@import "https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap";
:root{--primary-color:#205e4f}
*{margin:0;padding:0;box-sizing:border-box;font-family:"Raleway",sans-serif;font-weight:300;font-size:16px;line-height:1.5rem;letter-spacing:.5px}
html{scroll-behavior:smooth}
a{text-decoration:none}
a,span,small{display:inline-block}
ul,ol{list-style:none;margin:0;padding:0}
img{max-width:100%;height:auto}
h1,h2,h3,h4,h5,h6{font-weight:400;font-family:"TT Ramillas",serif;margin:0;padding:0;letter-spacing:1.57px}
h1{font-size:50.11px;font-family: "Freight Book";}
h2{font-size:36px;font-family: "Freight Book";}
h3{font-size:30px}
h4{font-size:18.82px}
h5{font-size:16px}
h6{font-size:14px}
p{margin:0;padding:0;font-family: "Poppins", sans-serif;}
.p1{padding:80px 40px}
.btn{color:#000;padding:10px 15px;border:1px solid #000;border-radius:50px;font-size:14px}
strong{font-weight:500}
.header-section{position:absolute;width:100%;z-index:10;padding:20px 40px}
.logo-right-sec img{height:63px;filter:invert(1) brightness(200)}
.logo-left-sec img{height:50px}
.hembargur{display:flex;align-items:center;gap:10px;color:#fff;cursor:pointer;background:#a8883f;padding:10px 5px;border:1px solid #fff}
.hembargur img{height:20px}
.header-section .right-sec{width:30%;justify-content:space-between}
nav.main-menu{position:fixed;background:var(--primary-color);height:100vh;top:0;right:-100%;width:35%;text-align:center;transition:all .3s ease-in-out}
.sub-menu-colse{padding:20px 40px;cursor:pointer}
ul.menu > li.menu-items{padding:0 25px}
ul.menu > li.menu-items:last-child{background-color:var(--primary-color);color:#fff;padding:15px;position:absolute;bottom:0;left:0;width:100%}
ul.menu > li.menu-items > a{padding:18px 0;cursor:pointer;color:#fff;font-weight:400;font-size:16px;transition:.3s;width:100%;border-bottom:1px solid #c69136}
ul.menu > li.menu-items:nth-last-child(2) a{border-bottom:none;color:#fff}
nav.main-menu.active{right:0;transition:all .3s ease-in-out}
header.header-section.activeScroll{position:fixed;top:0;left:0;width:100%;z-index:999;background:var(--primary-color)}
.banner-section{height:100vh;position:relative}
.banner-section .d-flex{display:flex;height:100%}
.banner-image-section{width:100%;position:relative}
.banner-image-section img{width:100%;height:100vh;object-fit:cover;object-position:left}
.carousel-item{position:relative}
.carousel-item::after{position:absolute;inset:0;background:linear-gradient(to top,#000c 0%,#0006 40%,#0000 70%);z-index:1}
.carousel-control-prev-icon,.carousel-control-next-icon{filter:unset!important}
.carousel-indicators{z-index:99}
.carousel-item img{position:relative;z-index:0}
.banner-right-section{width:35%;background:var(--primary-color);display:flex;align-items:center;justify-content:center;padding:40px;height:100vh;display:none}
.enquiry-section{width:100%;max-width:511px;margin-top:60px}
.enquiry-section h3{font-size:28px;margin-bottom:4px;color:#fff}
.enquiry-section p{font-size:14px;color:#b5c3d9;margin-bottom:30px}
.form-group{margin-bottom:35px}
.form-group input,.form-group textarea{width:100%;padding:14px;background:transparent;border:1px solid #c69136;color:#fff;outline:none;border-radius:4px;font-size:14px}
.form-group input::placeholder,.form-group textarea::placeholder{color:#fff}
.form-group input:focus,.form-group textarea:focus{border-color:#c9a96e}
.checkbox{display:flex;align-items:flex-start;gap:10px;font-size:12px;color:#9fb2d1;margin-bottom:20px}
.checkbox input{margin-top:3px;width:inherit;height:inherit}
button[type="submit"]{width:100%;padding:15px;background:#fff;color:var(--primary-color);font-weight:600;border:none;border-radius:4px;transition:.3s;cursor:pointer}
.carousel-control-prev-icon,.carousel-control-next-icon{filter:invert(1)}
.banner-containt{position:absolute;bottom:2%;z-index:9;color:#fff;padding:0 55px}
.banner-btn{margin:15px 0}
.banner-btn a{color:#fff;padding:10px 15px;border:1px solid #fff;border-radius:50px}
.overview-section{position:relative}
.overview-section::after{content:"";width:1px;height:60px;background:linear-gradient(to bottom,#0a0a0aff 0%,#0a0a0a5e 50%,#0a0a0a00 100%);position:absolute;top:80%;transform:translateY(-100%);left:93%;z-index:99;height:75%}
.apex-content{width:830px;padding:10px 22px;text-align:justify;margin:50px 22%}
.apex-content::after{content:"";position:absolute;background:#f2f8ff;width:80%;height:50%;top:0;left:42.5%;transform:translateX(-50%);z-index:-1}
.apex-image{width:75%;border-radius:25px;overflow:hidden}
.apex-btn{position:relative}
.apex-btn .btn{padding:12px 25px;background:transparent;color:var(--primary-color);border:1px solid var(--primary-color)!important;border:none;border-radius:25px;cursor:pointer}
.apex-btn .btn:hover{background:var(--primary-color);color:#fff}
.why-section{background:url(../images/project-img/project.webp);background-color:#f2f8ff;background-size:cover;background-position:center;position:relative;z-index:1}
.nav-btns button{margin-left:10px;width:35px;height:35px;cursor:pointer;border-radius:50%}
.slider-wrapper{position:relative;display:flex;align-items:center}
.slider{overflow:hidden;width:100%}
.cards{display:flex;gap:25px;transition:transform .5s ease}
.card{min-width:calc(100% / 3 - 17px);box-sizing:border-box;padding: 10px;border:none;background: #ffffff;border-radius: 15px;}
.prev,.next{background:#fff;color:#000;border:1px solid #000;border-radius:50px;width:40px;height:40px;padding:5px;font-size:21px;position:absolute;top:-16%}
button.prev{right:3%;left:inherit}
.prev{left:0}
.next{right:0}
.card img{width:100%;border-radius:10px}
.card h3{font-size:22px;margin:15px 0 10px}
.card p{font-size:16px;color:#000;line-height:1.6}
.card:hover{transform:translateY(-5px)}
.ami-box{max-width:85%;margin:0 auto}
.features-section{padding:60px 0}
.features-table{width:100%;border-collapse:collapse}
.features-table tr{position:relative}
.features-table tr::after{content:"";position:absolute;bottom:0;left:50%;transform:translateX(-50%);width:100%;height:.5px;background:linear-gradient(90deg,#0d4da123 0%,var(--primary-color) 50%,#0d4da123 100%)}
.features-table tr:last-child::after{display:none}
.features-table td{width:33.33%;text-align:center;padding:40px 20px;position:relative}
.features-table td::before{content:"";position:absolute;top:50%;right:0;transform:translateY(-50%);width:.5px;height:100%;background:linear-gradient(180deg,#0d4da123 0%,var(--primary-color) 50%,var(--primary-color) 100%)}
.features-table tr.sec-row td::before{background:linear-gradient(180deg,var(--primary-color) 0%,var(--primary-color) 50%,#0d4da123 100%)}
.features-table td:last-child::before{display:none}
.feature-item img{width:40px;margin-bottom:15px}
.feature-item h4{margin-bottom:8px;color:#222;font-family: "Poppins", sans-serif;}
.feature-item p{color:#777}
.side-logo{max-width:103px}
.image-link{width:100%}
.container-fluid.pricing-header.p1{background:url(../images/banners/banner1.webp);background-size:cover;background-position:bottom;background-repeat:no-repeat;position:relative;height:500px;width:100%}
.container-fluid.pricing-header.p1::before{content:"";position:absolute;top:0;left:0;width:100%;height:100%;background:#00000080;z-index:1}
.pricing-header .header h2{position:absolute;z-index:2;color:#fff;top:50%;left:50%;transform:translate(-50%,-50%);text-align:center}
.pricing-section{padding:60px;background:#f2f8ff;font-family:"TT Ramillas",serif}
.pricing-grid{grid-template-columns:repeat(3,clamp(150px,30%,400px));gap:40px;display:flex;justify-content:center}
.pricing-card{background:#fff;border-radius:12px;padding:25px;box-shadow:0 10px 25px #0000000d;transition:.3s}
.pricing-card .top{justify-content:start}
.top{display:flex;align-items:center;gap:15px;margin-bottom:20px;justify-content:space-between}
.pricing-card .icon{width:45px;height:45px;border:1px solid #ccc;border-radius:50%;display:flex;align-items:center;justify-content:center;font-size:20px;margin:0!important}
.top h3{margin:0;font-size:18px}
.top p{margin:0;font-size:13px;color:#777}
.info{margin-bottom:20px}
.row:last-child{border-bottom:none}
.row span{color:#777}
.row strong{color:#000}
.info .size{border-bottom:1px solid #c9c9c9;gap:0 40px;font-family: "Poppins", sans-serif;}
.info .price{border-bottom:1px solid #c9c9c9}
.pricing-card button{width:60%;padding:12px;border:none;border-radius:30px;background:var(--primary-color);color:#fff;cursor:pointer;font-size:13px}
.pricing-card:hover{transform:translateY(-5px)}
.pricing-card .info span,.pricing-card .info strong{font-size:18px;/* font-family: "Poppins", sans-serif; */}
.floor-section{background:#fff;padding:0 20px}
.title{text-align:center;margin-bottom:30px}
.tabs-sec{display:flex;justify-content:space-evenly}
.tabs{display:flex;justify-content:center;gap:20px;margin-bottom:40px;border-bottom:1px solid #ddd}
.tab{padding:10px 25px;border:none;background:transparent;cursor:pointer;font-size:14px;position:relative}
.tab.active{background:#e6ebf2;border-radius:6px 6px 0 0}
.tabs{display:flex;gap:20px;position:relative;width:75%;justify-content:space-between}
.tab{background:none;border:none;position:relative;padding:10px;cursor:pointer;padding:15px 60px;font-size:16px;font-weight:500}
.tab::after{content:"";position:absolute;left:0;bottom:0;width:0;height:2px;background:var(--primary-color);transition:.3s}
.tab.active::after{width:100%}
.floor-content{display:grid;grid-template-columns:1fr 1fr;gap:40px;align-items:center}
.floor-image img{width:100%;border-radius:10px;height:100%}
.floor-details h3{margin-bottom:10px}
.desc{color:#666;margin-bottom:35px}
.info-boxes{display:flex;gap:15px;margin-bottom:40px}
.box{background:#f8f8f8;padding:15px;border-radius:8px;flex:1}
.box span{display:block;font-size:14px;color:#777;margin-bottom:5px}
.box strong{font-size:24px}
.features{list-style:none;padding:0;margin-bottom:40px}
.features li{margin-bottom:8px;position:relative}
.features li img{margin-right:5px}
.btn{padding:12px 25px;background:var(--primary-color);color:#fff;border:none;border-radius:25px;cursor:pointer}
.btn:hover{padding:12px 25px;background:var(--primary-color);color:#fff;border:none;border-radius:25px;cursor:pointer}
.floor-image{width:90%;margin:0 auto;height:88%;text-align:right}
.floor-details{width:90%}
.floor-content{opacity:0;transform:translateX(50px);transition:.4s ease;position:absolute;width:100%}
.floor-content.active{opacity:1;transform:translateX(0);position:relative;transition:.4s ease}
.floor-section .container-fluid.p1{overflow:hidden;position:relative}
.floor-content{width:100%;left:0}
p.pro-name{position:absolute;bottom:0;color:#fff;font-weight:700;left:29%}
.location-section{position:relative;width:100%;overflow:hidden;font-family:"TT Ramillas",serif}
.loc-banner{width:100%;height:400px;object-fit:cover;display:block}
.location-sec{background:#f2f8ff;padding:70px 20px;text-align:center}
.container{max-width:1100px;margin:auto}
.title{font-size:28px;margin-bottom:50px;letter-spacing:1px;color:#222}
.advantages{display:flex;justify-content:space-between;align-items:center;gap:60px;flex-wrap:wrap}
.location-sec .container{max-width:80%}
.item{max-width:352px;text-align:center}
.rera-num{font-size:13px;line-height:25px}
.loc-icon{width:75px;height:75px;background:#e5f1ff;border-radius:50%;display:flex;align-items:center;justify-content:center;margin:0 auto 15px;transition:.3s ease}
.loc-icon img{width:30px;height:30px;object-fit:contain}
.item h4{margin-bottom:6px;color:#222}
.item p{font-size:14px;color:#000}
.item:hover .loc-icon{background:#1f2d3d}
.item:hover .loc-icon img{filter:brightness(0) invert(1)}
.parent{display:flex;flex-direction:column;gap:20px;overflow:hidden;width:100%}
.gallery-top-group{display:flex;gap:20px}
.right-group{display:flex;flex-direction:column;gap:20px;height:100%}
.gallery-bottom-group{display:flex;gap:20px}
.parent img{width:100%;height:100%;object-fit:cover;display:block}
.div1{height:420px}
.div2,.div3{height:202px}
.div4,.div5{height:260px}
.div1,.div2,.div3,.div4,.div5{position:relative!important;overflow:hidden!important}
.div1 a,.div2 a,.div3 a,.div4 a,.div5 a{width:100%;height:100%}
.div1 a img,.div2 a img,.div3 a img,.div4 a img,.div5 a img{width:100%;height:100%}
.light-box{display:none;position:fixed;top:0;left:0;width:100%;height:100%;background:#000c;z-index:9999;justify-content:center;align-items:center}
.light-box img.lightbox-img{max-width:90%;max-height:90%;object-fit:contain;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}
.close{position:absolute;top:20px;right:20px;font-size:30px;color:#fff;cursor:pointer;width:30px;height:30px}
.light-box.active{display:block}
.lightbox-prev,.lightbox-next{position:absolute;top:50%;transform:translateY(-50%);width:40px}
.lightbox-next{right:2%}
.lightbox-prev{left:2%}
.legacy-section{background:#163021;text-align:center}
.legacy-section .container{max-width:850px;margin:auto}
.legacy-title{font-size:36px;font-weight:500;margin-bottom:20px;color:#fff}
.legacy-desc{line-height:1.7;margin-bottom:15px}
.legacy-stats{display:flex;justify-content:center;gap:55px;margin-top:40px;flex-wrap:wrap}
.stat-box{background:#e6f2ff;padding:20px 40px;border-radius:10px;min-width:150px;transition:.3s}
.stat-box:hover{transform:translateY(-5px)}
.stat-box span{font-size:24px;font-weight:600;margin-bottom:5px;color:#111}
.stat-box p{font-size:13px;color:#777;margin:0}
.video-container{width:100%;max-height:450px;overflow:hidden;display:flex;justify-content:center;align-items:center;background:#000}
.video-container video{width:100%;height:auto;object-fit:contain;display:block}
.contact-section{padding:80px 20px;text-align:center;background:url(../images/project-img/project.webp);background-color:#f2f8ff;background-size:cover;background-position:center;position:relative;z-index:1}
.enquiry-section h2{font-size:32px;margin-bottom:10px}
.subtitle{color:#666;margin-bottom:40px}
.form-box{max-width:900px;margin:auto;background:#fff;padding:40px;border-radius:12px;box-shadow:#64646f33 0 7px 29px 0}
.form-group{text-align:left}
.form-group.full{grid-column:span 2}
label{font-size:14px;margin-bottom:5px;display:block}
input,select,textarea{width:100%;padding:14px;border-radius:8px;border:1px solid #ddd;font-size:14px;outline:none}
textarea{resize:none}
section.contact-section .submit-btn{width:100%;padding:16px;background:var(--primary-color);color:#fff;border:none;border-radius:10px;font-size:16px;cursor:pointer}
section.contact-section .submit-btn:hover{background:#0a213c}
section.contact-section input,section.contact-section select,section.contact-section textarea{background:#f8f8f8;border:1px solid #cdcdcd;border-radius:4px;color:#000}
section.contact-section input::placeholder,section.contact-section select::placeholder,section.contact-section textarea::placeholder{color:#000}
section.contact-section select{padding:17px 14px}
.footer-section{background:var(--primary-color);color:#cfd8e3;padding:40px 20px;text-align:center}
.qr-box img{width:80px;margin-bottom:15px}
.footer-section h5{color:#fff;letter-spacing:2px;margin-bottom:15px}
.disclaimer{font-size:12px;line-height:1.7;max-width:900px;margin:auto;color:#b8c3d1}
.footer-section hr{margin:25px auto;border-color:#fff3;width:100%}
.footer-bottom{display:flex;justify-content:space-between;flex-wrap:wrap;font-size:12px;color:#b8c3d1}
.footer-bottom span{margin:5px 10px;font-size:12px}
.footer-bottom span a{color:#b8c3d1;transition:.3s;font-size:12px}
.footer-bottom strong{color:#fff}
.floating-contact{position:fixed;bottom:20px;left:20px;display:flex;flex-direction:column;gap:15px;z-index:999}
.mail-btn,.call-btn,.whatsapp-btn{width:50px;height:50px;font-size:22px;display:flex;align-items:center;justify-content:center;border-radius:50%;text-decoration:none;color:#fff;box-shadow:0 4px 10px #0003;transition:.3s}
.mail-btn{background:#f2f2f2}
.call-btn{background:#f2f2f2}
.whatsapp-btn{background:#f2f2f2}
.mail-btn:hover,.call-btn:hover,.whatsapp-btn:hover{transform:scale(1.1)}
.call-wrapper{display:flex;flex-direction:column;align-items:center}
.whatsapp-btn{opacity:0;max-height:0;overflow:hidden;margin-bottom:0}
.call-wrapper:hover .whatsapp-btn{opacity:1;max-height:60px;margin-bottom:10px}
.modal .btn-close{top:2%;right:2%;position:absolute;border:1px solid #000;padding:5px;border-radius:50%;z-index:999}
.pop-img{filter:brightness(0);width:150px}
.call-whatspp-sec{background-color:var(--primary-color);padding:20px}
.call-whatspp-sec p{color:#fff;margin-bottom:20px}
.call-whatspp-sec .whatsappBtn{box-shadow:0 0 5px #ccc;text-decoration:none;color:#fff;font-size:13px;padding:4px 30px;border-radius:5px}
.call-whatspp-sec .callBtn{box-shadow:0 0 5px #ccc;text-decoration:none;color:#fff;font-size:13px;padding:4px 30px;border-radius:5px}
.call-whatspp-sec .callBtn img{filter:invert(1) brightness(200);width:19px}
.red-box{background-color:#dc35451f;border:.5px solid #dc35454d;padding:3px 30px;position:relative;font-size:10px!important;border-radius:5px}
.red-box::after{content:"";position:absolute;width:7px;height:7px;background:#dc3545;border-radius:50%;left:10px;top:42%}
.new-sec-icon p{font-size:14px!important;font-weight:600}
.new-sec-icon img{width:25px;filter: brightness(0)
    saturate(100%);}
.developer-box{border:1px solid #ccc;margin-top:30px;padding:30px}
.developer-box h4{font-size:18px}
.developer-card{border:1px solid #ffd68f;padding:30px;border-radius:10px;box-shadow:0 0 5px var(--primary-color);color:#fff;background:#163021;width: 20%;}
.developer-card h4{font-size:23px;font-weight:700}
.selling-points-card{border:1px solid var(--primary-color);padding:20px;border-radius:10px;background:var(--primary-color);position:relative}
.selling-points-card h2{font-size:35px;font-weight:700;color:#ffd68f;background:linear-gradient(90deg,#c9a84c 20%,#fffbe6 40%,#fff 50%,#fffbe6 60%,#c9a84c 80%);background-size:300% auto;-webkit-background-clip:text;-webkit-text-fill-color:transparent;background-clip:text;animation:shine 2s linear infinite alternate}
@keyframes shine {
from{background-position:-300% center}
to{background-position:300% center}
}
.selling-points-card span{font-size:16px;color:#ffd68f;font-weight:600;text-transform:capitalize}
.selling-points-card h6{font-size:20px;margin:10px 0;font-weight:600;color:#fff;margin-bottom:18px}
.selling-points-card p{font-size:14px;color:#fff}
.abs-no{position:absolute;background-color:#ffd68f;color:#000;top:20px;right:20px;padding:3px 10px;border-radius:50px;font-size:13px}
.testimonial-carousel-card{border:1px solid var(--primary-color);padding:20px;border-radius:10px;background:var(--primary-color)}
.testimonial-carousel-card .testi-text{text-align:start;font-size:15px;font-weight:600;color:#fff}
.rating{display:flex;gap:10px;margin-bottom:20px}
.rating img{width:20px!important}
.writer-testi .name{background-color:#228b22;color:#ffd68f;padding:15px;border-radius:50%;font-size:18px}
.writer-testi p{font-size:20px;color:#fff;font-weight:600}
.writer-testi h5{font-size:15px;color:#fff;margin:6px 0}
.writer-testi h6{color:#ffd68f}
.read-more-container{position:relative}
#read-more-toggle{display:none}
.disclaimer-text{display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;overflow:hidden;transition:all .3s ease}
#read-more-toggle:checked ~ .disclaimer-text{display:block;-webkit-line-clamp:unset;overflow:visible}
.toggle-label{color:#fff;cursor:pointer;font-size:14px;display:inline-block;margin-top:4px;font-size:12px}
.toggle-label::after{content:"Read More â–¼"}
#read-more-toggle:checked ~ .toggle-label::after{content:"Read Less â–²"}
.legacy-section .legacy-card{display:flex;align-items:center;width:100%;gap: 20px;margin-bottom:20px;width: 80%;margin: 0 auto;margin-bottom: 20px;}

.legacy-section .legacy-card .content_para{
    width: 80%;
    letter-spacing: 0.9px;
    font-size: 15px;
    line-height: 25px;
}

.form-box1{position:fixed;right:-400px;top:50%;transform:translateY(-50%);width:333px;background:#205e4f;z-index:9999;transition:.4s ease;padding:20px}
.form-box1.active{right:0}
.enquiry-btn{position:fixed;right:0;top:50%;transform:translateY(-50%);background:#205e4f;color:#fff;padding:12px 11px;cursor:pointer;z-index:9999;writing-mode:vertical-rl;text-orientation:mixed;border-radius:10px 0 0 10px;display:none;font-weight:500}
.close-form{width:28px;cursor:pointer}
.form-box1 .heading{font-size:28px;padding:0 8px 17px;font-family:"NovaSquare";width:100%;gap:0 8px;color:#fff;display:flex;justify-content:space-between;gap:37px;font-weight:600}
.form-box1 .inputbox{margin-bottom:11px}
.form-box1 .inputbox input{padding:9px}
.form-box1 .pricelistdiv12{padding:10px 11px}
.mybtn{max-width:19px;filter:invert()}
.inputbox input::placeholder{text-transform:uppercase}
@media (max-width: 768px) {
.form-box1,.enquiry-btn{display:none!important}
}